/* ====移动端导航==== */
/* 按钮 */
.mobmenu {display: none;margin-left: .4rem;position: relative;}
.mobmenu dl {cursor: pointer;display: flex;flex-direction: column;justify-content: center;}
.mobmenu dl dd {width: 20px;height: 2px;background: #323232;}

/*.mobmenu dl dd:first-child {*/
/*	animation: sjnav 2.4s linear infinite;*/
/*}*/

.mobmenu dl dd:nth-child(2) {margin: 6px 0;width: 20px;}

/*.mobmenu dl dd:last-child {*/
/*	animation: sjnav 2.4s linear infinite;*/
/*	animation-delay: 0.4s;*/
/*}*/

/* 导航头 */
.mobmenu h4 {color: #323232;display: none;}
.mobmask {position: fixed;left: 0;top: 0;z-index: 99;width: 100%;height: 100vh;background: rgba(7, 16, 26, 0.8);transition: all 0.5s;visibility: hidden;opacity: 0;transition-delay: 0.2s;}
.mobmask.active {opacity: 1;visibility: visible;}
.mobnavBox {padding-bottom: 20px;width: 60%;height: 100vh;position: fixed;z-index: 100;top: 0;left: -50%;overflow-y: auto;opacity: 0;transition: all 0.3s;background: #fff;visibility: hidden;}
.mobnavBox.active {transition-delay: 0.3s;opacity: 1;left: 0;visibility: visible;}
.mobCon {padding: 0 20px;}
.mobnavBox .top {padding: 10px 20px;height: .8rem;min-height: 80px;position: sticky;top: 0;z-index: 9999;background: #fff;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.03);}
.mobnavBox .top .logo {max-width: 3rem;height: 100%;display: flex;align-items: center;}
.mobnavBox .top .logo img {max-width: 100%;max-height: 100%;}
.mobnavBox .top .mobnavclose {width: 30px;height: 30px;position: relative;cursor: pointer;}
.mobnavBox .top .mobnavclose:before,
.mobnavBox .top .mobnavclose:after {content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);background: #333;border-radius: 1px;}
.mobnavBox .top .mobnavclose:before {width: 20px;height: 2px;transform: translate(-50%, -50%) rotate(45deg);}
.mobnavBox .top .mobnavclose:after {width: 2px;height: 20px;transform: translate(-50%, -50%) rotate(225deg);}

/* 导航搜索 */
/* version1.0 */
.mobsearch {margin-top: 30px;}
.mobsearch form {display: flex;align-items: center;justify-content: space-between;}
.mobsearch form input {width: calc(100% - 52px);line-height: 40px;border: 1px solid #eee;border-radius: 2px;padding: 0 12px;font-size: var(--font14);color: #333;}
.mobsearch form button {width: 42px;height: 42px;background: #23d5df;color: #333;border-radius: 2px;font-size: 14px;border: 0;cursor: pointer;}
.mobsearch form button img {filter: brightness(100);-webkit-filter: brightness(100);}

/* version2.0 */
.mobnavBox .form {background-color: #f5f5f5;display: flex;align-items: center;margin-bottom: 0.34rem;margin-top: 0.5rem;}
.mobnavBox .form .f_sub,
.mobnavBox .form .tx {height: 1rem;}
.mobnavBox .form .int {display: flex;align-items: center;width: calc(100% - 2.5rem);padding: 0 0.45rem;}
@media (max-width: 767px) {.mobnavBox {width: 100%;}.mobnavBox .form .int {width: calc(100% - 1.5rem);}}
.mobnavBox .form .int i {width: 0.38rem;display: block;overflow: hidden;}
.mobnavBox .form .int i svg {float: left;width: 100%;}
.mobnavBox .form .int .tx {width: calc(100% - 0.38rem);padding: 0.2rem 0.44rem;font-size: var(--font24);}
@media (max-width: 767px) {.mobnavBox .form .int .tx {padding: 0.2rem 0.3rem;}}
.mobnavBox .form .f_sub {display: flex;align-items: center;justify-content: center;width: 2.5rem;color: #fff;background-color: #23d5df;cursor: pointer;font-size: var(--font24);}
@media (max-width: 767px) {.mobnavBox .form .f_sub {width: 1.5rem;font-size: 0.28rem;}}

/* 导航内容 */
.mobnavBox .bottom {padding: 6px 0;}
.mobnavBox .bottom .nav li {margin: .4rem 0;}
.mobnavBox .bottom .nav li h3 {display: flex;align-items: center;justify-content: space-between;}
.mobnavBox .bottom .nav li h3 a {display: block;text-align: center;color: #333;padding-left: 4px;font-size: var(--font24);}
.mobnavBox .bottom .nav li h3 i {display: flex;align-items: center;justify-content: center;width: 16px;height: 16px;color: #333;text-align: center;font-size: 12px;transition: .4s;cursor: pointer;}
.mobnavBox .bottom .nav li h3 i svg {max-width: 100%;}
.mobnavBox .bottom .nav li .m-subnav {border-bottom: 1px solid #dbdbdb;padding-bottom: 5px;display: none;}
.mobnavBox .bottom .nav li .m-subnav a {display: block;margin: 10px 0;padding-left: 20px;position: relative;font-size: var(--font20);color: #333;}
.mobnavBox .bottom .nav li .m-subnav a:before {content: "";width: 8px;height: 8px;border: 1px solid #CCCCCC;border-radius: 50%;position: absolute;left: 4px;top: 5px;transition: all 0.4s;}
.mobnavBox .bottom .nav li .m-subnav a:after {content: "";width: 4px;height: 4px;background: #CCCCCC;border-radius: 50%;position: absolute;left: 7px;top: 8px;transition: all 0.4s;}
.mobnavBox .bottom .nav li.on h3 a {color: #23d5df;}
.mobnavBox .bottom .nav li.on h3 i {transform: rotate(90deg);color: #23d5df;}
.mobnavBox .bottom .nav li.on h3 i:before,
.mobnavBox .bottom .nav li.on h3 i:after {background: #fff;}
.mobnavBox .bottom .nav li h3 a:hover,
.mobnavBox .bottom .nav li .m-subnav a:hover,
.mobnavBox .bottom .nav li .m-subnav a.on {color: #23d5df;}
.mobnavBox .bottom .nav li .m-subnav a:hover:before,
.mobnavBox .bottom .nav li .m-subnav a.on:before {border-color: #23d5df;}
.mobnavBox .bottom .nav li .m-subnav a:hover:after,
.mobnavBox .bottom .nav li .m-subnav a.on:after {background: #23d5df;}
.mobnavBox .bottom .links dl dd {margin: .3rem 0;}
.mobnavBox .bottom .links dl dd a {display: flex;align-items: center;}
.mobnavBox .bottom .links dl dd span {margin-left: .2rem;display: block;text-align: center;color: #333;padding-left: 4px;font-size: var(--font20);}

/* 导航联系方式 */
/* version1.0 */
.moblan a {display: flex;align-items: center;justify-content: center;height: 0.9rem;}
.sitebtn {display: block;border-radius: 4px;background-image: linear-gradient(135deg, #23d5df 10%, #fff 60%, #23d5df 100%);overflow: hidden;background-size: 200% auto;color: #fff;text-align: center;}
/* .sitebtn:hover {background-position: right center;} */
.mobinfo {padding-top: 20px;border-top: 1px solid #eee;}
.mobinfo h2 {color: #23d5df;font-weight: 700;margin-bottom: .3rem;}
.mobinfo dl dd {display: flex;margin-top: .15rem;align-items: center;}
.mobinfo dl dd {}
.mobinfo dl dd .icBox {max-width: 15px;max-height: 15px;display: flex;align-items: center;justify-content: center;margin-right: 5px;}
.mobinfo dl dd .icBox img {max-width: 100%;}
.mobinfo dl dd p {width: calc(100% - 14px);color: #333;}
.mobinfo dl dd p a {color: #333;}
.mobinfo dl dd p a:active {color: #23d5df;}

@keyframes sjnav {0% {width: 0;}
25% {width: 15px;}
50% {width: 30px;}
75% {width: 15px;}
100% {width: 0;}
}

/* version2.0 */
.fz_bt {margin-top: .2rem;display: flex;align-items: center;justify-content: center;border-radius: 3px;background-color: #fff;color: #23d5df;transition: all 0.3s linear;font-size: 0.26rem;height: 0.9rem;border: 1px solid #eee;width: 100%;}
.fz_bt i {display: flex;width: 0.3rem;height: 0.3rem;margin-right: 0.2rem;overflow: hidden;}
.fz_bt i svg {width: 100%;height: 100%;}
.fz_bt i svg path {fill: #23d5df;}
.fz_bt span {color: #23d5df;}
.fz_bt:active {background: #23d5df;border-color: #23d5df;}
.fz_bt:active i svg path {fill: #fff;}
.fz_bt:active span {color: #fff;}

@media (any-hover: hover) {.mobinfo dl dd p a:hover {color: #23d5df;}
.fz_bt:hover {background: #23d5df;border-color: #23d5df;}
.fz_bt:hover i svg path {fill: #fff;}
.fz_bt:hover span {color: #fff;}
}



@media  (min-width: 1921px) {
	.team-bd dl:nth-child(2) .team-list {width: 75%;}
	.bottom-box .info strong>b{ font-size: var(--font18)!important;}

	html {
		zoom: 95%;
	}

	@-ms-viewport {
		width: device-width;
	}

	}
	@media screen and (min-width: 200px) and (max-width: 1900px) {}

/* ======================================================1800px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1800px) {}
/* ======================================================1750px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1750px) {
	.quality-list ul li em{font-size: .28rem; }
	.quality-list ul li span{font-size: .42rem;}
}
/* ======================================================1700px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1700px) {

	.talent-list ul li .info{min-height: 260px;}

	.ny-footer .w1259 {
		width: 92%;
	}
}


/* ======================================================1600px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1600px) {

	/*内页公共底部*/

	/*.ny-footer .bottom-box .info {width: 63%;}*/
	/*.ny-footer .bottom-box .info .text{min-width: 40%;}*/
	/*.ny-footer .bottom-box .info strong{min-height: .47rem;}*/
	/*.ny-footer .bottom-box .info p>img {	    margin-top: 0.05rem;	}*/
	.ny-footer .bottom-box .info{width: 67%}
	.ny-footer .bottom-box b{font-size:var(--font38);}
	.ny-footer  .bottom-box .info strong{font-size:var(--font18);}

	/* 技术平台 */
	.characteristic-list ul li .info{min-height:255px ;}


	.ny-footer .bottom-box .bottom-left em:last-child b{font-size:var(--font20);}
}

/* ======================================================1580px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1580px) {}

/* ======================================================1500px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1500px) {
	.ny-footer .bottom-box b {
		font-size: var(--font32);
	}
	.ny-footer .bottom-box .info {
		width: 70%;
	}
}

/* ======================================================1450px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1440px) {
	.ny-footer .bottom-box .info {
		width: 70%;
	}
	.ny-footer .bottom-box b{font-size:var(--font30);}

	.ny-footer .bottom-box .bottom-left em:last-child b{font-size:var(--font18);}
}

/* ======================================================1400px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1400px) {

	.footer .w1259{width: 90%;}
	.column{padding: 0.5rem 0 0}
	.platform-btn ul li .icon {margin-right: .2rem;}

	.platform-list ul li{margin-bottom: .3rem;}


	/* 联系我们 */
	.contact-box .info {padding: 0 3%;}
	.contact-box .info strong{font-size: 0.5rem;}


	/* 检测服务 */
	.services-column{padding: 0.5rem 0 0}

	/* 检测服务-送检咨询 */
	.consult-bd dl dt {
		width: 48.2%;
	}
	.consult-form ul li .layui-form-radio>* { font-size: var(--font17);}


	.ny-footer .bottom-box b {
		font-size: var(--font27);
	}


	.ny-footer  .bottom-box em,.ny-footer  .bottom-box .info p{font-size: var(--font16);}

	.ny-footer  .bottom-box .info .text{padding-right: 0.05%; margin-right: 1%;}
	.bottom-box .info p>img{width: .18rem}
}

/* ======================================================1350px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1350px) {}

/* ======================================================1300px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1300px) {
	/* 首页底部 */
	.footer .w1259 {
		width: 94%;
	}
	/*.bottom-box .info .text{min-width: 35%;}*/
	/*.bottom-box .info strong{min-height: .47rem;}*/
	.bottom-box .info p>img {	    margin-top: 0.05rem;	}


	/*内页公共底部*/
	/*.ny-footer .bottom-box .info{width: 100%; margin-top: .3rem; }*/
	/*.ny-footer .bottom-box .info .text{min-width: auto;}*/
	/*.ny-footer .bottom-box .info strong {min-height: auto;}*/


	/* 内页关于我们 */
	.about-box .info strong {font-size: 0.4rem;}
	.platform-btn ul li b{font-size: .35rem;}
	.platform-btn ul li span{font-size: 0.45rem;}
	.platform-btn ul li strong{font-size: 0.3rem;}
	.pro-table tr td a{font-size: .2rem; min-width: 71px;}

	.ny-footer .bottom-box .info {width: 72%;}

	.ny-footer .bottom-box b {
		font-size: var(--font22);
	}
	.ny-footer .bottom-box .info {
		width: 74%;
	}

	.ny-footer .bottom-box .bottom-left em:last-child b{font-size:var(--font15);}



	
/* 2026.7.9 banner轮播 - 今日案例 */
.banner .banner-case-info{max-width: 70%;}


}

/* ======================================================1200px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1200px) {
	/* 首页底部 */
	.bottom-box .info {	    width: 62%;}


	.column {width: 100%;min-width: auto;position: relative;padding: 0.3rem 0;height: auto; top: 0;}
	.column .column-list{width: 94%; margin: 0 auto;}
	.column .column-list dl dd {flex-wrap: wrap;display: grid;  grid-template-columns: repeat(6, 1fr);   gap:  0.3rem .2rem;}

	.column .column-list dl dd a{margin: 0; width: 100%; padding: 0.2rem 0; border-radius: 49px;}
	.main { width: 100%;max-width: 100%;	}


	/* 技术平台 */
	.characteristic-list ul li .pic{border-radius: 0; border-top-left-radius: 0.15rem; border-top-right-radius: 0.15rem;}
	.characteristic-list ul li .info{position: relative; bottom: 0;}
	.sano-case-top strong{width: 80%;}



	/* 检测服务 */
	.services-column{position: relative; height: auto; width: 100%; min-width: 100%; top: 0;}
	.column-list3{padding: 0.5rem 2%;}
	.services-column .column-title strong{display: block;}
	/*.column-list3 dl dd {padding-left: 2%;}*/
	/*.column-list3 dl dd {display: grid; grid-template-columns: repeat(6, 1fr); gap: 0.3rem 0.2rem;}*/

	.bottom-box b{font-size: var(--font30);}
	.bottom-box .info {
		width: 71%;
	}


	.about-column{padding: 0}
	.about-column .column-title strong{display: none}
	.about-column .column-list{display: flex; flex-wrap: wrap;}
	.about-column .column-list dl dd{display: none}
	.about-column .column-list dl,.about-column .column-list dl dt {margin-bottom: 0}
	.about-column .column-list dl dt {
		margin-right: 0.3rem;
		padding: 0.3rem 0.2rem;

	}
	.about-column .column-list dl.on dt{background: #e3e3e3;}
	.about-column .column-list dl dt{font-size: 0.26rem; padding: 0.2rem; }
	.about-column .column-list dl dt.on{background: #e3e3e3;}


	.about-column {position: sticky;top: 1rem;}

	.bottom-left em:last-child b{font-size: var(--font22)}

	.bottom-box b {
		font-size: var(--font22);
	}
	.bottom-box .info {
		width: 74%;
	}
	.bottom-box .info strong {
		font-size: var(--font18);
	}
	.bottom-box em, .bottom-box .info p {
		font-size: var(--font16);
	}
	.bottom-left em:last-child b {
		font-size: var(--font18);
	}



}

/* ======================================================1100px========================================================= */
@media screen and (min-width: 200px) and (max-width: 1100px) {

	.micm-list ul li{width: 23%;}

}

/* ====================================================================================移动端============================================================ */
@media screen and (min-width: 200px) and (max-width: 1024px) {

	/* 头部 */
	.pc-nav,
	.pc-right {
		display: none;
	}

	.headBox .re {
		width: auto;
	}

	.heSearch {
		margin-right: .5rem;
	}

	.mobmenu {
		display: flex;
	}


	.banner .info h2{font-size: var(--font50);}

	.about-num ul li{width: 50%; margin-bottom: .5rem;}
	.about-num ul li:nth-child(2){border-right: none;}


	/*公共底部*/
	.bottom-box .info{
		width: 100%; margin-top: .3rem}
	.bottom-box .info strong {
		min-height: auto;
	}


	/* 技术平台 */
	.marrowDate dd .tit{min-width: 106px;}

	/* 加入我们 */
	.talent-bg .info{width: 100%; padding: 0 4%; box-sizing: border-box;}
	.talent-bg{background: url(../images/talent-bg.jpg) no-repeat right 38% center;}


	/* 检测服务-送检咨询 */
	.process-list ul li{flex-wrap: wrap; justify-content: center; text-align: center;}
	.process-list dt,.process-list dd{width: 100%; justify-content: center;}
	.process-list dt em{margin-bottom: 0.1rem;}
	.problem-list ul li .pic h2{font-size: var(--font40);}


	/* 检测服务-报告解读 */
	.pathology-box .pic,.pathology-box .info {	     width: 100%;	 }
	.pathology-box .pic{margin-bottom: 0.5rem;}
	.contacts-box .info h2 {line-height: 1.5;}



	/* 2026.7.9 banner轮播 - 今日案例 */
	.banner .banner-case-info p{display: none;}
}

@media screen and (min-width: 200px) and (max-width: 990px) {}

/* ======================================================960px========================================================= */
@media screen and (min-width: 200px) and (max-width: 960px) {

	/* 内页关于我们 */
	.about-box .info,.nyabout-bg .about-box .info{width: 100%; margin-bottom: 1rem;}
	.about-box .pic {	    max-width: 100%;	width: auto;}
	.about-box .info strong{text-align: center;}
	.quality-list ul li {	    width: 43%;	 margin-bottom: .5rem;}
	.quality-list ul li .icon{width: 0.6rem; margin-bottom: .2rem;}
	.quality-list ul li .icon img{max-width: 100%;}

	/* 检测服务-送检咨询 */
	/*.consult-bd dl dt,.consult-bd dl dd { width: 100%;}*/
	.consult-bd dl dt{margin-bottom: 0.5rem;}
	.problem-list ul li{width: 48%;}


}

@media screen and (min-width: 768px) and (max-width: 1440px) {
	.pro-right {width: 40%;}

	.team-bd dl:nth-child(2) .team-list {width: 100%;}


	.team-list ul li .info h3 {font-size: var(--font16);}

	.scienThre ul li .imgBox {width: 45%;}
	.scienThre ul li .info {width: 50%;}
	.scienThre li .p1 {font-size: var(--font14);}
	.scienThre li .p2 {font-size: var(--font16);}
	.scienThre li .p3 {font-size: var(--font18);}

	.consult-bd dl dt {width: 50%;}



	.footer-title em{font-size: var(--font40); margin-bottom: 0; letter-spacing: 0.04rem}
	.footer-title b{font-size: var(--font20)}


}

@media screen and (min-width: 200px) and (max-width: 850px) {
	.bottom-left{
		width: 100%;}
	.bottom-box .info {
		justify-content: flex-start;
	}
}
/* ======================================================手机端========================================================= */
@media screen and (min-width: 200px) and (max-width: 767px) {

	/* 头部 */
	#c-placeholder {
		min-height: 60px;
	}

	.header .headBox {
		min-height: 60px;
	}

	.navSlide .box {
		max-width: 100%;
	}

	.menu dl dd {
		width: 30px;
		height: 2px;
		margin-top: 6px;
	}

	.menu.active dl dd.d1 {
		transform: translateY(4px) rotate(45deg);
	}

	.footer-wechat img {  max-width: 100px; margin: 0 auto;}

	/* 首页 */

	.banner .info h3 { font-size: 0.3rem; margin-bottom: 0.2rem}



	.detection-list ul li .pic, .detection-list ul li .info{width: 100%;}
	.detection-list ul li .pic img{display: none;}
	.micm-list ul li{width: 48%; margin-bottom: .3rem;}
	.micm-list ul li .info b{font-size: 0.26rem;}
	.about {	    padding: 1.2rem 0 1rem;	}
	.about .index-title {	    margin-bottom: 0.8rem;	}
	.about-num ul li { padding: .2rem 0;}
	.about-num ul li img {	    max-width: 28px;	    display: block;	}
	.sano-title{position: relative;}
	.sano-list ul li{width: 100%; margin-bottom: .5rem;}
	.sano-list ul li .info {	    width: calc(100% - 67px);	}
	.sano-title {	    max-width: 140px;	    max-height: 140px;		margin-bottom: .7rem;	}
	.sano-title .sano-bg {    max-width: 120px;    max-height: 120px;}
	.sano-list ul:last-child {	    margin-top: 0;	}
	.class-more {padding: 1.3rem 0 1.2rem;}
	#indexclass-prev,#indexclass-next{max-width: 35px;    max-height: 35px; background-size: 40%;}
	.bottom-box {padding: 0.69rem 0 0}
	.bottom-box .info .text {	    padding-right: 0;	    border-right: none;	    margin-right: 0;	}
	.bottom-box .info strong{margin-bottom: 0.1rem!important;}
	.bottom-box .info .wap-add{display: flex; margin-bottom: 0.3rem;}
	.bottom-box .info .add{display: none;}



	/* ===============================================================================内页=========================================================== */
	/* 内页banner */
	/*内页关于我们 */
	.ny-banner{max-height: 4rem;}
	.ny-banner .info strong{font-size: 0.4rem;}
	.column .column-list dl dd { grid-template-columns: repeat(3, 1fr); }
	.column .column-title strong{font-size: 0.4rem;}
	.column .column-list dl dt{font-size: 0.31rem;}

	.about-bg { padding: 1rem 0;}
	.quality .index-title {	    margin-bottom: 1rem;	}

	.mission {padding: 0.55rem 0 1.29rem;  margin-bottom: 0;}
	.develop-box{width: 100%;}
	.develop-box .index-title {	    width: 100%;	    margin-bottom: 0.5rem;	}
	.develop-box .info {width: 100%;}
	.develop-box .info::before,.develop-box li .cirle i{display: none;}
	.team-bd dl h2{width: 100%;}
	.team-bd dl:nth-child(2) .team-list{width: 100%;}
	.team-list ul li{width: 48%!important; margin-bottom: .3rem; box-shadow: 0px 0px 5px 0px rgba(165, 165, 165, 0.35);}
	.team-list ul li:hover {	    transform: translateY(0px);	}

	/*技术平台 */
	.column .column-list2 dl dd a{min-width: auto;}
	.platform-btn ul li{width: 100%; margin-bottom: .3rem;}
	.platform-box .pic,.platform-box .info{width: 100%;}
	.platform-box .pic{margin-bottom: .5rem;}
	.features-list dl dd{width: 100%; padding: 0.8rem 0;}
	.features-list dl .text {padding: 0 3%!important; width: 100%;  box-sizing: border-box;	}
	.features-list dl dt {	position: relative;	    right: 0;	    top: 0;	    transform: none;	    width: 100%;	}
	.features-list dl:nth-child(2n) {	    flex-direction: column;	}
	.technical-box .pic{width: 100%; margin-top: .5rem;}
	.pro-class .info,.pro-right {	    width: 100%;	}
	.pro-right{margin-top: .5rem;}

	.items-btn{width: 100%;}

	.product{margin-bottom: 1rem;}
	/*.table-overflow{overflow-x: scroll;}*/
	/*.table-overflow table{width:790px !important;margin:0 auto;}*/
	/*.table-overflow::-webkit-scrollbar{  width: 7px; height: 7px;}*/
	/*!*定义滚动条轨道 内阴影+圆角*!*/
	/*.table-overflow::-webkit-scrollbar-track{ background-color: #ccc;}*/
	/*!*定义滑块 内阴影+圆角*!*/
	/*.table-overflow::-webkit-scrollbar-thumb{ background-color: #35d5de;  }*/


	/* 技术平台 */
	.characteristic {	    margin-bottom: 0.5rem;	}
	.characteristic-list ul li{width: 100%; margin-bottom: 0.5rem;}
	.characteristic-list ul li .info{min-height: auto; padding: .4rem 4%; width: 100%;}
	.characteristic-list ul li .info strong{font-size: .31rem;}
	.NGS {    margin-bottom: 1rem;}
	.NGS-list ul li {	    width: 30%; margin-bottom:0.4rem	}
	.sano-case-top{align-items: flex-start;}
	.sano-case-top strong {	    width: 70%;	align-items: flex-start;}
	.sano-case-top img,.sano-case-top a{margin-top: 0.1rem;}
	.sano-case-list ul li{width: 100%;}
	/*.marrowDate dd{flex-wrap: wrap;}*/
	.marrowDate dd .text{width: 100%;}
	.proxq-bg {padding: 1.31rem 0 0;}



	/* 加入我们 */
	.staff {	    margin-bottom: 1rem;	}
	.join-title strong>img{margin-right: 0.2rem;}
	.talent-list {	    margin-bottom: 0.5rem;	}
	.talent-list ul li {	    width: 100%; margin-bottom:0.5rem	}
	.talent-list ul li .info {        min-height: auto; padding: 0.5rem 5%;    }
	.pay-list{margin-bottom: 0.5rem;}
	.pay-list ul li{width: 30%; margin-bottom:0.4rem}



	/* 联系我们 */
	.contact-box {height: auto; min-height: auto; margin: 1.5rem 0;}
	.contact-box .info,.contact-box .pic{width: 100%;}
	.contact-box .pic{background: none;}
	.contact-box .pic img{display: block;}
	.contact-box .info{ padding: 0.5rem 4%;}
	.contact-box .info strong {font-size: 0.4rem;}



	/* 检测服务 */
	.services-column .column-title strong{font-size: 0.32rem;}
	/*.column-list3 dl dd {display: grid; grid-template-columns: repeat(2, 1fr); gap: 0 0.2rem;}*/
	/*.column-list3 dl dt{font-size: 0.3rem;}*/
	.guide {margin-top: 1rem;}
	.guide-list dl{flex-wrap: wrap; padding: 0.5rem 2%;}
	.guide-list dl dt{width: 100%; margin-right: 0; margin-bottom: 0.2rem;}
	.guide-list dl dd {width: 92%; margin: 0 auto;}


	/* 检测服务-送检咨询 */
	.consult-form ul li  { width: 32.5%;}
	.process-list ul li{width: 48%;}
	.cycle-btn{width: 100%; margin-top: 0.3rem;}
	.cycle-btn ul li{width: auto; min-width: 106px; padding: 0.12rem 0.13rem; }
	.mail{flex-wrap: wrap;}
	.mail strong{width: 100%; padding-left: 0; font-size: 0.35rem;}
	.problem-list ul li{width: 100%; min-height: 400px;}
	.problem-list ul li .pic h2 {font-size: var(--font50);}


	/* 检测服务-报告解读 */
	.test-btn{margin-top: 0.3rem;}
	.test-btn ul li{min-width: 150px}
	.contacts-box .info,.contacts-box .pic{width: 100%;}
	.contacts-box .info{margin-bottom: 0.5rem;}



	.servicesCol .services-column {width: 100%;}
	.bottom-box .info {justify-content: flex-start;}
	.bottom-box em {width: 100%;}
}




/* ======================================================手机端========================================================= */
@media screen and (min-width: 200px) and (max-width: 500px) {
	.header, .header-zw, .head-box {min-height: 50px;}
	.pc-logo a img,.mobnavBox .top .logo img {
		display: block;
		width: 58px;
	}

	.banner .info h3 {
		font-size: 0.21rem;
		letter-spacing: 1.5px;
	}
	.banner-more a{padding: .10rem .08rem; border: 1px solid #f6f6f6;}


	.mobnavBox .top{min-height: 50px;}
	.mobnavBox {right: -50%; left: auto}

	.mobnavBox.active {right: 0; left: auto;}


	.detection-list ul li .pic {min-height: 169px;}

	.index-class {
		padding: 0.4rem 0 0;
	}
	.index-title {
		margin-bottom: 0.4rem;
	}

	.detection-list dl dd a{font-size: var(--font15);margin-right: 0;width: 52%;margin-left: 0.1rem;}
	.detection-list dl dd a:nth-child(2n){width: 44%;margin-right: 0;}
	.detection-list dl dd a::after{width: 4px; height: 4px}

	.detection-list dl dt {margin-bottom: 0.16rem;}
	.micm {padding: 0.62rem 0 0.5rem;background-size: 150%;}
	.micm-list ul li{width: 23%}
	.micm-list ul li .icon img {max-width: 0.6rem;}
	.micm-list ul li .icon{height: 1rem}
	.micm-list ul li .info b,.micm-list ul li .info span{display: none}
	.about {padding: 0.4rem 0;}
	.about .index-title {margin-bottom: 0.28rem;}
	.about-num ul li {padding: 0.2rem 0;flex-direction: column;width: 24%;border-right: none;margin-bottom: 0;}
	.about-num ul li img {display: block;min-width: auto;max-height: 22px;margin-bottom: 0.25rem;}
	.about-num ul li:nth-child(2) img{max-width: 20px}


	.sano {padding: 0.4rem 0;}
	.sano-list ul li {width: 43%;margin-bottom: 0.5rem;flex-direction: column;}
	.sano-list ul li img {max-width: 24px;margin-bottom: 0;position: relative;margin-top: 0;margin-right: 0.1rem}

	.sano-list ul li i {display: block;width: 0.7rem;height: 0.03rem;background: #23d4de;}
	.sano-list ul li .info strong{font-size: 0.3rem;}
	.sano-list ul li .info strong:after{display: none}
	.sano-list ul li .info {width: 100%;}
	.sano-list ul li .info p{font-size: .22rem; line-height: 1.6}
	.sano-list ul li:nth-child(2n) img {margin-left: auto;margin-right: 0;}
	.sano-list ul li:nth-child(2n) .info{text-align: right}
	.sano-title {margin-bottom: auto;position: absolute;}


	.sano-list ul:first-child li{margin-bottom: 1rem}
	.sano-list ul:last-child li:first-child{width: 44%}
	.sano-list ul:last-child li:last-child {width: 53%;}
	.sano-list ul:last-child {margin-top: 2.5rem;}
	.sano-list ul li:last-child>div{justify-content: flex-end; }
	.sano-list ul li:last-child>div>img{margin-right: 0.1rem}

	.sano-title {max-width: 150px;max-height: 150px;}
	.sano-bg {max-width: 130px;max-height: 130px;}

	.class-more {padding: 0.6rem 0;}
	.footer-wechat img {max-width: 54px;margin: 0 auto 0.1rem;}
	.bottom-box {padding: 0.4rem 0 0;}
	.bottom-box em {font-size: 0.3rem;}
	.footer-copy p{font-size: 0.2rem; line-height: 1.4;}
	.bottom-box .info p>img {width: 11px;}


	/*	内页关于我们*/
	.about-column{padding: 0}
	.about-column .column-title strong{display: none}
	.about-column .column-list{display: flex; flex-wrap: wrap;}
	.about-column .column-list dl dd{display: none}
	.about-column .column-list dl,.about-column .column-list dl dt {margin-bottom: 0}
	.about-column .column-list dl dt {
		margin-right: 0.3rem;
		padding: 0.3rem 0.2rem;

	}
	.about-column .column-list dl.on dt{background: #e3e3e3;}
	.about-bg {
		padding: 1rem 0 0.5rem;
	}
	.about-box .info p {
		line-height: 1.7;
	}

	.about-box .info{margin-bottom: 0.4rem}

	.quality .index-title {
		margin-bottom: 0.5rem;
	}
	.quality-list ul li {width: 23%;}
	.quality-list ul li span {
		font-size: .3rem;
	}
	.quality-list ul li em {
		font-size: .23rem;
	}
	.quality-list ul li .icon img {

		display: block;

	}
	.quality-list ul li i{display: block}
	.quality-list ul li h3{line-height: 1.5; font-size: 0.2rem}
	.mission {padding: 0.55rem 0 1.5rem;}
	.mission .info h3{font-size: 0.23rem; letter-spacing: 0.5px; line-height: 1.8}
	.develop-box{padding: 0.6rem 0}
	.develop-bg{padding: 0.8rem 0}
	.develop-box li .year{font-size: 0.28rem; margin: 0 .3rem; letter-spacing: 0.5px;}
	.develop-box li .str p{font-size: 0.22rem; }
	.develop-box ul.ul2 li:nth-child(2) .str p,.develop-box ul.ul2 li:nth-child(5) .str p{margin-top: 0!important; margin-bottom: 0!important}
	.develop-box ul.ul3 li .str p{margin-top: 0!important;}
	.develop-box li {
		margin-top: 0.4rem;
	}
	.develop-box li .str {
		width: 78%;
	}

	.otherYear .othreBox {
		width: 100%;
		position: absolute;
		top: 0%;
		right: 0;
		transform: translate(-0%, 6%);
		display: flex;
		align-items: center;
		justify-content: center;
		white-space: nowrap;
	}

	.otherYear .othreBox ul{width: 92%; display: flex;justify-content: flex-end;}
	.otherYear .othreBox li{justify-content: space-between; width: 83%}
	.otherYear .othreBox ul  li .time{display: none}
	.otherYear .othreBox.on ul  li .dian{display: none}
	/*.otherYear .othreBox ul  li .dian{margin-left: 5%}*/

	.otherYear .othreBox.on li {justify-content: flex-end;}

	.honor{padding: 1rem 0}
	.team {margin-bottom: 0.6rem;}
	.team-bd dl h2{line-height: 1.6; margin-bottom: 0.6rem;}
	.team-list ul:after{width: 48.5%!important; content:""}
	.team-list ul li{width:48.5%!important;}
	.team-list ul li .pic{min-height: 52px; }
	.team-list ul li .info {box-sizing: border-box;padding: 0.1rem 0;min-height: 40px;}
	.team .ny1449 {width: 94%;}


	.nyabout-bg {
		padding: 1rem 0 0.5rem
	}
	.platform {
		margin-bottom:0.6rem;
	}
	.platform-box {
		background: #f3f3f3;
		padding: 0.42rem 3.5% 0;
		box-sizing: border-box;
	}

	.platform .index-title {
		margin-bottom: 0.5rem;
	}
	.platform-btn {
		margin-bottom: 0.41rem;
	}

	.platform-btn ul li {
		width: auto;
		margin-bottom: 0;
		flex-direction: column;
	}
	.platform-btn ul li .icon img{max-height: 22px; margin-bottom: 0.2rem}
	.platform-btn ul li span {
		font-size: 0.3rem;
	}
	.platform-btn ul li .icon {
		margin-right: 0;
	}
	.platform-btn ul li b {
		font-size: .21rem;
		line-height: 1.1;
		display: block;
		display: flex;
		align-items: flex-end;
	}
	.platform-btn ul li strong {
		font-size: 0.2rem;
	}

	.platform-box .pic {

		width: 70%; margin: 0 auto 0.5rem;

	}
	.platform-box .info h3 {
		margin-bottom: 0.4rem;
	}


	.features .index-title {
		margin-bottom: 0.4rem;
	}

	.features-list dl dd {
		width: 100%;
		padding: 0.6rem 0;
	}
	.technical {
		margin-bottom: 0.6rem;
	}
	.technical .index-title {
		margin-bottom:0.4rem;
	}

	.technical-box dl {
		margin-bottom: 0.3rem;
	}
	.technical-box .pic img {
		display: block;
		max-width: 66%;
		width: 100%;
		margin: 0 auto;
	}
	.technical-box .pic{margin-top: 0rem}

	.bottom-box .info .wap-add {
		display: flex;
		margin-bottom: 0.2rem;
		font-size: 0.2rem;
	}

	.nyabout-bg .about-box .info {
		width: 100%;
		margin-bottom: 0.4rem;
	}



	/*	技术平台*/
	.pro-column{height: calc(100vh - 50px); box-sizing: border-box; overflow: hidden}
	.pro-column  .column-title strong {
		font-size: 0.35rem;
	}
	.pro-column  .column-list2 dl dt {
		font-size: 0.27rem;
		margin-bottom: 0.3rem;
	}
	.pro-column .column-list2 dl {
		margin-bottom: 0.75rem;
	}
	.pro-column .column-list2 dl dd:after {
		content: '';
		min-width: 126px;
		display: none;
	}
	.pro-column .column-list2 dl dd a{font-size: 0.23rem; padding: 0.05rem 0;     letter-spacing: 0.6px;}
	.pro-column .column-list2 dl dd {justify-content: start;}
	.pro-column .column-list2 dl dd {grid-template-columns: repeat(4, 23%);}
	.pro-column .column-list2 dl dd {gap: 0.3rem 0.15rem;}
	.pro-column .column-list2 dl:first-child dd {gap: 0.3rem 0.5rem;}
	.pro-column .column-list2 dl:first-child dd {grid-template-columns: repeat(3, 28%);}
	.ny-banner{max-height: 3rem;}
	.marrow-banner {
		background: url(../images/marrow-banner.jpg) no-repeat center left 44%;
	}
	.molecular-banner {
		background: url(../images/molecular-banner.jpg) no-repeat center left;
	}
	.ny-banner .info {
		width: 2.2rem;
		height: 2.2rem;}
	.ny-banner .info strong {
		font-size: 0.32rem;
	}

	.ny-banner .info b {

		font-size: .22rem;
	}



	.items-btn {
		width: auto;
	}
	.items-btn,.testing-items{flex-wrap: nowrap}
	.items-btn ul li {
		min-width: auto;
		letter-spacing: 0.02rem;
		width: auto;
		padding: 0.12rem;
	}

	.product-title strong {margin-bottom: 0}
	.testing-items .product-title2 {
		margin-bottom: 0;
	}

	.pro-table tr.table-title{max-height: 35px}




	.table-overflow{overflow-x: scroll;}
	.table-overflow table{width:530px !important;margin:0 auto;}
	.table-overflow::-webkit-scrollbar{  width: 7px; height: 7px;}
	/*定义滚动条轨道 内阴影+圆角*/
	.table-overflow::-webkit-scrollbar-track{ background-color: #ccc;}
	/*定义滑块 内阴影+圆角*/
	.table-overflow::-webkit-scrollbar-thumb{ background-color: #35d5de;  }



	.pro-table tr.table-title th:nth-child(1){width: 8%; }
	.pro-table tr.table-title th:nth-child(2){width: 18%;}
	.pro-table tr.table-title th:nth-child(3){width: 25%;}
	.pro-table tr.table-title th:nth-child(4){width: 33%;}
	.pro-table tr.table-title th:nth-child(5){width: 4%; padding-right: 2% }

	.pro-table tr td:nth-child(1){width: 8%; }
	.pro-table tr td:nth-child(2){width:18%; }
	.pro-table tr td:nth-child(3){width: 25%; }
	.pro-table tr td:nth-child(4){width: 33%; }
	.pro-table tr td:nth-child(5){width: 4%; padding-right: 2%}


	.pro-table tr td a {width: 12px;font-size: .18rem;min-width: auto;letter-spacing: 0;line-height: 1.3;}
	.NGS-list ul li {width: 15.3%;}
	.NGS-list ul li .pic {margin-bottom: 0.1rem;}
	.NGS-list ul li em{font-size: 0.2rem}
	.product {
		margin-bottom: 0.8rem;
	}

	.NGS {
		margin-bottom: 0.3rem;
	}
	.NGS .product-title strong {
		margin-bottom: 0.4rem;
	}

	.sano-case .product-title {
		margin-bottom: 0.4rem;
	}
	.sano-case-top a{padding: 0.03rem  0.06rem; font-size: 0.18rem;}
	.sano-case-top strong{font-size: .26rem}
	.sano-case-list ul li .info strong{font-size: 0.24rem}
	.sano-case-list ul li .text p{font-size: 0.2rem}


	.pro-right{display: none}
	.wap-pro-right{display: flex; width: 40%; margin-top: 0; justify-content: flex-end;}

	.wap-classinfo h3{width: 58%}

	.wap-pro-right .pic {width: 80%;}
	.wap-pro-right span{    letter-spacing: 0.01rem;}
	.pro-class .info h3{font-size: 0.21rem}
	.proxq-bg {
		padding: 0.7rem 0 0;
	}
	.back a{font-size: 0.20rem;     padding: 0.05rem 0.1rem; letter-spacing: 0.03rem}
	.details-bg {

		padding: 0.4rem 2% 0.6rem;

	}
	.marrowDate dd .tit{font-size: 0.22rem; min-width: 55px}
	.marrowDate dd .text p{font-size: 0.20rem}
	.marrowDate dd {margin-bottom: 0.21rem;}


	/*	加入我们*/
	.join-link {margin: 0.9rem 0 0.8rem;}
	.link-box ul li a {height: 1rem;}
	.link-box ul li strong{padding-left: 0; transform: translateX(60%);}
	.link-box ul li strong{font-size: .28rem}
	.join-title strong {align-items: center;}
	.join-title strong>img {width: 0.35rem;}
	.talent-bg{padding: 0.4rem 0}
	.talent-bg {
		background: url(../images/talent-bg.jpg) no-repeat right 42% center;
	}
	.talent-bg .info h3{font-size: 0.2rem;width: 63%;}
	.talent-list {
		margin-bottom: 0.2rem;
	}
	.talent-list ul li {
		width: 32%;
		margin-bottom: 0.5rem;
	}
	.talent-list ul li .info {
		min-height: auto;
		padding: 0.3rem 3% 0.4rem;min-height: 173px
	}
	.talent-list ul li .info strong{margin-bottom: 0.1rem}
	.talent-list ul li .info p {
		line-height: 1.4;
	}

	.pay .talent-bg {
		background: url(../images/pay-bg.jpg) no-repeat right 47% center;
	}

	.pay-list ul li {
		width: 23%;
		margin-bottom: 0.2rem;
		max-height: 1.63rem;
	}
	.pay-list ul:after{ content: ''; width: 23%}

	.staff .talent-bg {
		background: url(../images/staff-bg.jpg) no-repeat right 47% center;
	}
	.staff {
		margin-bottom: 0.2rem;
	}



	/*联系我们*/
	.contact-box{margin: 0.8rem 0}
	.contact-box .info strong {font-size: 0.32rem;}
	.contact-box .info {padding: 0.5rem 3% 0.3rem;}
	.contact-box .info span{font-size: 0.2rem; margin: .05rem 0 .24rem}
	.contact-box .info p {font-size: 0.209rem; margin-bottom: 0.1rem}
	.contact-box .info p>img {margin-right: 0.1rem;width: 0.24rem;}


	.services-column{height: calc(100vh - 50px); box-sizing: border-box; overflow: hidden}
	.column-list3 {
		padding: 0.3rem 0 0.3rem 4%;
	}
	.services-column .column-title strong {padding-bottom: 0.4rem; letter-spacing: 0.04rem; font-size: 0.34rem;}

	.services-column .column-title {
		width: 93%;
		margin: 0 auto;
	}
	.column-list3 dl {
		margin-bottom: 0.5rem;
	}
	.column-list3 dl dt{font-size: 0.29rem; margin-bottom: 0.3rem;letter-spacing: 0.04rem;}
	.column-list3 dl dd {
		padding-left: 0;
		display: flex;
		flex-wrap: wrap;
	}
	.column-list3 dl dd a {
		font-size: 0.26rem;
		margin-right: 0;
		width: 33%;
		margin-bottom: 0.2rem;
		letter-spacing: 0.03rem;
	}
	.yn-column .column-list3 dl {
		margin-bottom: 0.8rem;
	}
	.yn-column dl:nth-child(2) dd a:first-child{width: 66%}
	.yn-column dl:last-child dd a:last-child{width: 44%}

	.services-title img {
		max-width: 17px;
	}

	.overview {padding: 0.7rem 0 0.7rem;}
	.services-title {
		margin-bottom: 0.4rem;
	}
	.overview .info h3{font-size: 0.22rem}

	.cancer-table .class-title td{font-size: 0.22rem}


	.table-overflow .procancer-table {width: 500px !important;margin: 0 auto;}
	.procancer-table tr th,.procancer-table tr td {padding-right: 2%;}
	.procancer-table tr.table-title th:nth-child(1){width: 8%; }
	.procancer-table tr.table-title th:nth-child(2){width: 16%;}
	.procancer-table tr.table-title th:nth-child(3){width: 12%;}
	.procancer-table tr.table-title th:nth-child(4){width: 34%;}
	.procancer-table tr.table-title th:nth-child(5){width: 6%;}
	.procancer-table tr.table-title th:nth-child(6){width: 4%; padding-right: 2% }

	.procancer-table tr td:nth-child(1){width: 8%; }
	.procancer-table tr td:nth-child(2){width:16%; }
	.procancer-table tr td:nth-child(3){width: 12%; }
	.procancer-table tr td:nth-child(4){width: 34%; }
	.procancer-table tr td:nth-child(5){width: 6%; }
	.procancer-table tr td:nth-child(6){width: 4%; padding-right: 2%}


	.table-overflow .stp-table {width: 530px !important;margin: 0 auto;}
	.stp-table tr th,.stp-table tr td {padding-right: 2%;}
	.stp-table tr.table-title th:nth-child(1){width: 8%; }
	.stp-table tr.table-title th:nth-child(2){width: 16%;}
	.stp-table tr.table-title th:nth-child(3){width: 11%;}
	.stp-table tr.table-title th:nth-child(4){width: 34%;}
	.stp-table tr.table-title th:nth-child(5){width: 26%;}
	.stp-table tr.table-title th:nth-child(6){width: 4%; padding-right: 2% }

	.stp-table tr td:nth-child(1){width: 8%; }
	.stp-table tr td:nth-child(2){width:16%; }
	.stp-table tr td:nth-child(3){width: 11%; }
	.stp-table tr td:nth-child(4){width: 34%; }
	.stp-table tr td:nth-child(5){width: 26%; }
	.stp-table tr td:nth-child(6){width: 4%; padding-right: 2%}



	.table-overflow .yn-table {width: 530px !important;margin: 0 auto;}
	.yn-table tr th,.yn-table tr td {padding-right: 2%;}
	.yn-table tr.table-title th:nth-child(1){width: 8%; }
	.yn-table tr.table-title th:nth-child(2){width: 16%;}
	.yn-table tr.table-title th:nth-child(3){width: 11%;}
	.yn-table tr.table-title th:nth-child(4){width: 34%;}
	.yn-table tr.table-title th:nth-child(5){width: 26%;}
	.yn-table tr.table-title th:nth-child(6){width: 4%; padding-right: 2% }

	.yn-table tr td:nth-child(1){width: 8%; }
	.yn-table tr td:nth-child(2){width:16%; }
	.yn-table tr td:nth-child(3){width: 11%; }
	.yn-table tr td:nth-child(4){width: 34%; }
	.yn-table tr td:nth-child(5){width: 26%; }
	.yn-table tr td:nth-child(6){width: 4%; padding-right: 2%}
	.guide{margin: 0.8rem 0}
	.guide-list dl {
		flex-wrap: wrap;
		padding: 0.4rem 0 0.3rem 4%;
		justify-content: flex-end;
	}
	.guide-list dl dd p{line-height: 1.4; max-width: 100%}


	/*	送检咨询*/
	.consult-btn ul li{font-size: 0.3rem}
	.consult-form ul li .layui-form-radio>* {font-size: 0.22rem;}
	.consult-form ul li span{font-size: 0.22rem}
	.consult-form .layui-input, .consult-form .layui-select, .consult-form .layui-textarea {min-height: 32px;}
	.consult-form .privacy .layui-form-checkbox[lay-skin=primary]>div{font-size: 0.22rem; margin-left: 0;}
	.consult-form .privacy a{font-size: 0.22rem}
	.consult-form .privacy .layui-form-checkbox[lay-skin=primary]>i {width: 15px;height: 15px;}



	.consult-form .layui-btn {font-size: 0.22rem;padding: 0.1rem 0.15rem;letter-spacing: 0.04rem;}
	.consult-box {display: flex;flex-direction: column-reverse;}

	.consult-bd dl dd{display: flex; justify-content: space-between; align-content: center}
	.consult-bd dl dd h3{width: 66%;line-height: 1.6;margin-bottom: 0.3rem}
	.wap-consult{width: 32%; flex-direction: column;}
	.consult-bg {padding: 0.6rem 0 0rem;}
	.consult-bd dl dd .pic{width: 100%; margin: 0 auto 0.2rem}
	.consult-bd dl dd strong{font-size: 0.26rem}

	.consult-bd dl dd strong>img {margin-right: 0.1rem;width: 0.15rem; }
	.consult-form ul {margin-bottom: 0.2rem;}
	.consult-form ul.items {margin-bottom: 0.2rem;}
	.consult-form2 ul.items2 {margin-bottom: 0.2rem;}
	.consult-form .privacy .layui-form-checkbox[lay-skin=primary]>i{border: 1px solid #d2d2d2}

	.process-list ul li {width: 31%;}
	.inspection {padding: 0.6rem 0 0;}
	.process {margin-bottom: 0.3rem;}
	.inspection-title {margin-bottom: 0.4rem;}
	.notice-title h2{font-size: 0.3rem}
	.notice-title img {width: 0.2rem; margin-right: 0.08rem}
	.process-list ul li{padding: 0.3rem 0}
	.process-list dd p { font-size: 0.2rem;line-height: 1.4;}

	.cycle-btn {
		width: 100%;
		margin-top: 0.1rem;
	}
	.cycle-btn ul {
		display: flex;
		justify-content: flex-end;
	}
	.cycle-btn ul li{min-width: auto}






	.cycle-table tr.table-title{height: 37px; min-height: auto}
	.cycle-table tr td,.cycle-table tr th{padding-right: 1%}
	.table-overflow .wap-cycle{width: 725px!important;}
	.wap-cycle tr.table-title th:nth-child(1) {    width: 5%;}
	.wap-cycle tr.table-title th:nth-child(2) {    width: 12%; }
	.wap-cycle tr.table-title th:nth-child(3) {    width: 12%;}
	.wap-cycle tr.table-title th:nth-child(4) {    width: 32%;}
	.wap-cycle tr.table-title th:nth-child(5) {    width: 16%;}
	.wap-cycle tr.table-title th:nth-child(6) {    width: 10%;}
	.wap-cycle tr.table-title th:nth-child(7) {    width: 18%;}

	.wap-cycle tr td:nth-child(1){ width: 5%; }
	.wap-cycle tr td:nth-child(2){ width: 12%; }
	.wap-cycle tr td:nth-child(3){ width: 12%; }
	.wap-cycle tr td:nth-child(4){    width: 32%;}
	.wap-cycle tr td:nth-child(5){    width: 16%;}
	.wap-cycle tr td:nth-child(6){    width: 10%;}
	.wap-cycle tr td:nth-child(7){    width: 18%;}

	.table-overflow .wap-cycle2{width: 725px!important;}
	.wap-cycle2 tr.table-title th:nth-child(1) {    width: 10%;}
	.wap-cycle2 tr.table-title th:nth-child(2) {    width: 12%; }
	.wap-cycle2 tr.table-title th:nth-child(3) {    width: 27%;}
	.wap-cycle2 tr.table-title th:nth-child(4) {    width: 24%;}
	.wap-cycle2 tr.table-title th:nth-child(5) {    width: 12%;}
	.wap-cycle2 tr.table-title th:nth-child(6) {    width: 10%;}

	.wap-cycle2 tr td:nth-child(1){ width: 10%; }
	.wap-cycle2 tr td:nth-child(2){ width: 12%; }
	.wap-cycle2 tr td:nth-child(3){ width:27%; }
	.wap-cycle2 tr td:nth-child(4){    width: 24%;}
	.wap-cycle2 tr td:nth-child(5){    width: 12%;}
	.wap-cycle2 tr td:nth-child(6){    width: 10%;}

	.mail strong{font-size: 0.28rem}
	.mail b{margin-bottom: 0.05rem}
	.mail p{font-size: 0.2rem;letter-spacing: 0.02rem;}
	.mail p.wap-note{letter-spacing: 0.02rem;}

	.test-btn ul li {
		min-width: auto; width: auto;    padding: 0.12rem 0.1rem;
	}

	.test-btn {
		margin-top: 0;
	}

	.test-title h2{font-size: 0.28rem}

	.problem-list ul li .pic h2 {
		font-size:0.5rem;     margin-top: 1.4rem;
	}
	.problem-list dl dt strong{font-size: 0.24rem}
	.problem-list ul li .pic {
		height: 100%;
		text-align: center;
		background-size: 106% !important;
	}

	.pathology {
		margin: 0.6rem 0;
	}
	.pathology-box .pic {
		width: 34.4%;
		margin-bottom: 0;
	}
	.pathology-box .info{width: 62%}
	.pathology-box .info strong{display: none}
	.pathology-box .info p {
		line-height: 1.7; font-size: .19rem; text-align: justify;
	}


	.wap-pathology{color: #23d4de;
		font-weight: bold;
		margin-bottom: 0.2rem;
		display: block;}

	.test-top {
		padding-bottom: 0.2rem;
		margin-bottom: 0.4rem;
	}
	.ny-contact {
		margin: 0.6rem 0 0.7rem;
	}
	.contacts-box .info{width: 66%;margin-bottom: 0; display: flex;
		flex-direction: column;}
	.contacts-box .pic {
		width: 30%;
	}
	.contacts-box .info b{
		font-size: 0.22rem;
		width: auto;
		display: inline-block;
		padding: 0.1rem; margin: 0 auto;
	}
	.contacts-box .info strong{text-align: center}
	.contacts-box .info h2{margin-bottom: 0.4rem; }

	.case-title h2 {
		display: flex;
		align-items: flex-start;
	}
	.case-title img{width: 0.16rem; margin-right: 0.1rem}
	.latest {
		margin-bottom: 0.6rem;
	}
	.latest-box .swiper .swiper-wrapper .swiper-slide{padding: 0.4rem 5% 0.58rem}
	.latest-box .swiper ul li strong{font-size: 0.21rem; margin-bottom: 0.1rem}
	.latest-box .swiper ul li span{font-size: 0.19rem}
	.pagtionbox .prograprev, .pagtionbox .progranext,.pagtionbox .prograpag span{font-size: 0.2rem}
	.pagtionbox .prograpag span{padding: 1px 2px}

	.footer-copy p{
		display: block;
		width: 100%;}

	.about-column .column-list dl dt{font-size: 0.26rem; padding: 0.2rem; }
	.about-column .column-list dl dt.on{background: rgba(230,248,252,0.6);}


	.about-column {position: sticky;top: 1rem; z-index: 9;}

	.about-bg {
		padding: 1rem 0;
	}


	.ny-footer .bottom-box .info {
		width: 100%;
	}

	.ny-footer .bottom-box em, .ny-footer .bottom-box .info p {
		font-size: 0.208rem;
	}
	.ny-footer  .bottom-box em {
		font-size: 0.3rem;
	}

	.ny-footer .bottom-box .info strong {
		font-size: 0.24rem;
	}

	.ny-footer .bottom-box b {
		font-size:  0.34rem;
	}
	.mail p.wap-note  span{display: block}

	.micm-list ul li .info em {

		display: block;
	}


	.micm-list ul li .info {padding: 0.13rem 4% 0.22rem;}


	.wap-pro-right span{font-size: 0.28rem}

	.micm-list ul li .info i{display: block}


	.micm-list ul li .info {
		padding: 0.13rem 9% 0.22rem;
	}

	.about-column .column-list dl dt {

		padding: 0.2rem 0.1rem;
	}

	.about-column .column-list dl dt {
		margin-right: 0.2rem;}


	.consult-bd dl dt,.consult-bd dl dd { width: 100%;}

	.consult-bg2 img{display: none}
	.consult-bd dl dd .pic{
		display: flex;}
	.consult-bd dl dd {margin-top: 0;}

	.about-column .column-list dl dt {
		margin-right: 0.1rem;
	}
	.about-column .column-list dl:last-child {width: 100%; text-align: center}

	.sano .w1680 {
		width: 95%;
	}
	.micm-list ul li:first-child .icon img {   max-width: 0.4rem;}

	.bottom-left em:last-child b {
		font-size: 0.22rem;
	}
	.ny-footer .bottom-box .bottom-left em:last-child b {
		font-size: 0.22rem;
	}


	/* 2025.4.17 */
	.contact-btn a{min-width:45px; min-height: 45px;}
	.contact-btn img{margin-bottom: 0.05rem;}
	.contact-btn em{font-size: 0.2rem;}

	/*2025.6.26*/
	.academic  p {line-height: 1.7;}

	/*	2025.6.27*/
	.bottom-box .info strong>b{font-size: 0.2rem!important; }


	/* 2026.7.9 banner轮播 - 今日案例 */
	.banner .banner-pag-box{display: none;}
	.banner .banner-side-bar{display: none;}
	.banner .banner-case-info{max-width: 100%;}
	.banner .banner-case-btns a {padding: .14rem .17rem;}

}

